Model Interface Toolkit Not Recognized in LabVIEW (64 bits)

Updated Feb 2, 2018

Reported In

Software

  • LabVIEW
  • LabVIEW Model Interface Toolkit for VeriStand

Issue Details

I have purchased and installed the MIT recently.
I want to interface Simulink(Matlab 2016a) with Labview(2016). While the license manager shows the MIT has been installed, neither of the two software recognize it.

Solution

The Model Interface Toolkit 2016 supports only LabVIEW Full or Professional Development System (32-bit) version 2016 (including service packs). This toolkit doesn't include support for LabVIEW 64-bit version.

WAS THIS ARTICLE HELPFUL?

Not Helpful